@media screen and (max-width: 1023px) {
.container{width:750px;}
.partner-logos figure{margin: 0 0 0 20px;}
.banner-txt{width: 295px; right: 20px; margin-top: -75px;}
.banner-txt h1{font-size: 28px; line-height: 34px;}
.banner-txt h2{font-size: 19px; margin: 20px 0 0 0;}
.main-content-txt{padding: 40px;}
.main-content-txt p{font-size: 15px; line-height: 28px; margin: 0 0 25px 0;}
h3.key-heading{margin: 3px 0 18px;}
.ul-col2 ul li{font-size: 15px; line-height: 25px;}
.inquiry-form{margin: 40px 0 0 0;}
}

@media screen and (max-width: 767px) {
.container{width:620px;}
.logo{width: 250px;}
.partner-logos figure{height: 50px;}
.partner-logos figure img{max-height: 100%;}
.partner-logos{margin: 8px 0 0 0;}
header{padding: 20px 0;}
.banner-txt{width: 240px; margin-top: -66px;}
.banner-txt h1{font-size: 23px; line-height: 30px;}
.banner-txt h2{font-size: 15px; margin: 15px 0 0 0;}
.main-content-txt{padding: 30px;}
.main-content-txt p{margin: 0 0 20px 0;}
.main-content-txt h3{font-size: 21px;}
.inquiry-form{width: 100%; margin: 30px 0 0 0; padding: 30px 30px 28px 30px;}
.form-row .checkbox-row label{font-size: 16px; padding: 0 0 0 35px;}
.submit-row input{width: 180px;}
.inquiry-form form{margin: 0 0 20px 0;}
.client-logo-box{padding: 30px 0 0 0;}
.client-logo-box h3{margin: 0 0 25px 0;}
#client-logo li figure{height: 85px;}
footer{padding: 20px 0 25px;}
footer p{font-size: 13px; line-height: 25px; margin: 0 0 10px 0;}
}

@media screen and (max-width: 639px) {
.container{width:548px;}
.logo{width: 220px;}
.partner-logos figure{margin: 0 0 0 15px;}
.partner-logos{margin: 3px 0 0 0;}
.banner-txt{width: 220px; margin-top: -56px; right: 10px;}
.banner-txt h1{font-size: 20px; line-height: 25px;}
.banner-txt h2{font-size: 14px; margin: 15px 0 0 0;}
.main-content-txt{padding: 20px;}
.main-content-txt p{margin: 0 0 15px 0;}
.main-content-txt h3{font-size: 20px;}
h3.key-heading{margin: 3px 0 15px;}
.ul-col2 ul{width: 100%; margin: 0 0 10px 0;}
.inquiry-form{margin: 20px 0 0 0;}
.inquiry-form h2{font-size: 28px; margin: 0 0 10px 0;}
.main-content-txt .inquiry-form p{margin: 0 0 15px 0;}
.checkbox-row{width: 100%;}
.submit-row input{width: 128px; height: 55px; font-size: 16px;}
}

@media screen and (max-width: 567px) {
.container{width:400px;}
.logo{width: 100%;}
.logo a{display: inline-block; width: 250px; vertical-align: top;}
.partner-logos{width: 100%; margin: 15px 0 0 0;}
header{padding: 15px 0;}
.banner-txt{width: 155px; margin-top: -49px;}
.banner-txt h1{font-size: 14px; line-height: 20px;}
.banner-txt h2{font-size: 12px; margin: 5px 0 0 0; line-height: 15px;}
.main-content-txt{padding: 15px;}
.main-content-txt p{font-size: 14px; line-height: 26px; margin: 0 0 10px 0;}
h3.key-heading{margin: 3px 0 10px;}
.ul-col2 ul li{font-size: 14px; line-height: 24px; background: url("../images/li-bg.png") no-repeat left 8px;}
.inquiry-form{margin: 10px 0 0 0; padding: 20px 20px 28px 20px;}
.inquiry-form h2{font-size: 24px;}
.main-content-txt .inquiry-form p{font-size: 13px; line-height: 22px;}
.form-row label{font-size: 16px;}
.form-row input[type="text"], .form-row input[type="email"]{height: 45px;}
.form-row textarea{height: 110px;}
.captcha{margin: 0;}
.submit-row input{width: 100%; margin:0 0 10px 0;}
}

@media screen and (max-width: 413px) {
.container{width:300px;}
.banner-txt{width: 120px; margin-top: -41px; right: 5px;}
.banner-txt h1{font-size: 11px; line-height: 16px;}
.banner-txt h2{font-size: 11px; margin: 3px 0 0 0; line-height: 14px;}
.main-content-txt{padding: 10px;}
.main-content-txt p{font-size: 13px; line-height: 24px;}
.main-content-txt h3{font-size: 19px;}
.ul-col2 ul li{font-size: 13px; line-height: 23px; margin: 0 0 5px 0;}
.ul-col2 ul{margin: 0 0 5px 0;}
.inquiry-form{margin: 10px 0 0 0; padding: 10px 10px 15px 10px;}
.inquiry-form h2{font-size: 20px; margin: 0 0 5px 0;}
.main-content-txt .inquiry-form p{font-size: 12px; line-height: 20px;}
.form-row label{font-size: 15px; margin: 0 0 5px 0;}
.form-row input[type="text"], .form-row input[type="email"]{font-size: 15px;}
.form-row textarea{font-size: 15px;}
.form-row .checkbox-row label{font-size: 15px;}
.inquiry-form small{line-height: 18px;}
.inquiry-form form{margin: 0;}
.g-recaptcha{width: 260px; transform:scale(0.86); transform-origin:0 0;}
.client-logo-box{padding: 25px 0 0 0;}
.client-logo-box h3{margin: 0 0 20px 0;}
footer{padding: 15px 0 20px;}
footer p{font-size: 12px; line-height: 22px; margin: 0 0 5px 0;}
}
